# -*- coding: utf-8 -*-
# Generated by Django 1.11.14 on 2019-02-05 15:41
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('django_shopify_synchronizer', '0017_auto_20190114_1028'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='syncdirectivemap',
            unique_together=set([]),
        ),
        migrations.RemoveField(
            model_name='syncdirectivemap',
            name='dst',
        ),
        migrations.RemoveField(
            model_name='syncdirectivemap',
            name='src',
        ),
        migrations.RemoveField(
            model_name='synclog',
            name='dst',
        ),
        migrations.RemoveField(
            model_name='synclog',
            name='src',
        ),
        migrations.RemoveField(
            model_name='product',
            name='clones',
        ),
        migrations.RemoveField(
            model_name='shop',
            name='directives',
        ),
        migrations.DeleteModel(
            name='SyncDirectiveMap',
        ),
        migrations.DeleteModel(
            name='SyncLog',
        ),
    ]
